<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <title>Add A bike</title>
</head>

<body>
    <div class="col-6">
        {{form_start(form)}}
        {{form_widget(form)}}
        <button class="btn btn-primary">Add Bike</button>
        {{form_end(form)}}
    </div>
    {{bike|json_encode}}
</body>

</html>